Create a category
POST
/admin/v1/categories
const url = 'https://your-store.example.com/admin/v1/categories';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"name":"example","slug":"example","parentId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","position":0,"description":"example","seoTitle":"example","seoDescription":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://your-store.example.com/admin/v1/categories \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "slug": "example", "parentId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "position": 0, "description": "example", "seoTitle": "example", "seoDescription": "example" }'